@charset "UTF-8";
.mce-label.mce-autoscroll {
  overflow: hidden !important;
}

#board {
  padding: calc(var(--bs-gutter-x) * 0.5);
  /* 게시판 목록 */
}
#board .board-name {
  font-weight: bold;
  margin-bottom: 0;
}
#board #boardList {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
#board #boardList .head {
  margin-bottom: 10px;
}
#board #boardList .body table {
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #222c36;
}
#board #boardList .body table caption {
  caption-side: top;
}
#board #boardList .body table caption span {
  font-size: 15px;
}
#board #boardList .body table caption select {
  width: inherit;
}
#board #boardList .body table tbody tr td {
  vertical-align: middle;
}
#board #boardList .body table tbody tr td p {
  font-size: 0.813rem;
  margin-bottom: 5px;
}
#board #boardList .body table tbody tr td p label {
  margin-right: 5px;
}
#board #boardList .body table tbody tr td p label a {
  color: #cbd5e0;
}
#board #boardList .body table tbody tr td p del, #board #boardList .body table tbody tr td p a {
  font-size: 0.875rem;
  font-weight: normal;
}
#board #boardList .body table tbody tr td p var {
  color: #aa0000;
  font-style: normal;
  margin-left: 3px;
  letter-spacing: -1px;
  vertical-align: middle;
}
#board #boardList .body table tbody tr td p i {
  color: #cbd5e0;
  margin-left: 3px;
  vertical-align: -1px;
}
#board #boardList .body table tbody tr td p span {
  font-size: 0.625rem;
  margin-left: 3px;
  vertical-align: middle;
}
#board #boardList .body table tbody tr td ul {
  margin: 0;
  padding: 0;
}
#board #boardList .body table tbody tr td ul li {
  display: inline-block;
  font-size: 0.75rem;
}
#board #boardList .body table tbody tr td ul li:after {
  content: "·";
  padding: 0 3px 0 7px;
}
#board #boardList .body table tbody tr td ul li:last-child:after {
  content: "";
  padding: 0;
}
#board #boardList .body table tbody tr td .thumbnail {
  display: block;
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  min-height: 50px;
}
#board #boardList .body table tbody tr td .thumbnail > img {
  position: absolute;
  width: 100%;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
#board #boardList .body > section {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-flex-pack: distribute;
      justify-content: space-around;
}
#board #boardList .body > section figure {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  text-align: center;
  -ms-flex-preferred-size: auto;
      flex-basis: auto;
}
#board #boardList .body > section figure > a {
  position: relative;
  display: block;
}
#board #boardList .body > section figure > a img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
#board #boardList .body > section figure > a img:hover {
  -webkit-filter: drop-shadow(2px 2px 4px #969696);
          filter: drop-shadow(2px 2px 4px #969696);
}
#board #boardList .body > section figure figcaption {
  margin: 5px 0;
}
#board #boardList .body > section figure figcaption p {
  margin-bottom: 0.125rem;
}
#board #boardList .body > section figure figcaption > a {
  display: initial;
}
#board #boardList .body > section figure figcaption label {
  margin-right: 5px;
}
#board #boardList .body > section figure figcaption label a {
  color: #cbd5e0;
}
#board #boardList .body > section figure figcaption del, #board #boardList .body > section figure figcaption a {
  font-size: 14px;
  font-weight: normal;
  color: #b3b3b3;
}
#board #boardList .body > section figure figcaption var {
  color: #aa0000;
  font-style: normal;
  margin-left: 3px;
  letter-spacing: -1px;
  vertical-align: middle;
}
#board #boardList .body > section figure figcaption i {
  color: #cbd5e0;
  margin-left: 3px;
  vertical-align: -1px;
}
#board #boardList .body > section figure figcaption span {
  font-size: 10px;
  margin-left: 3px;
  vertical-align: middle;
}
#board #boardList .body > section figure strong {
  display: block;
  font-size: 0.813rem;
  margin-bottom: 3px;
}
#board #boardList .body > section figure small {
  font-size: 0.688rem;
}
#board #boardList .body > section figure ul {
  list-style: none;
  padding-left: 0;
  margin: 0;
}
#board #boardList .body > section figure ul li {
  display: inline-block;
  font-size: 13px;
}
#board #boardList .body > section figure ul li:first-child::before {
  display: none;
}
#board #boardList .body > section figure ul li::before {
  content: "";
  display: inline-block;
  width: 2px;
  height: 2px;
  margin: 0 5px 4px 2px;
  border-radius: 2px;
  background-color: #616670;
}
#board #boardList .foot {
  margin-top: 10px;
}